@charset "UTF-8";
.tippy-box[data-theme~=translucent] {
  background-color: rgb(9, 15, 21);
  color: rgb(167, 167, 167);
  box-shadow: 0px 0px 30px rgb(151, 151, 151);
  padding: 0.4rem;
  border-radius: 0.7rem;
}

.tippy-box[data-theme~=translucent] > .tippy-arrow {
  width: 14px;
  height: 14px;
}

.tippy-box[data-theme~=translucent][data-placement^=top] > .tippy-arrow:before {
  border-width: 7px 7px 0;
  border-top-color: rgb(9, 15, 21);
}

.tippy-box[data-theme~=translucent][data-placement^=bottom] > .tippy-arrow:before {
  border-width: 0 7px 7px;
  border-bottom-color: rgb(9, 15, 21);
}

.tippy-box[data-theme~=translucent][data-placement^=left] > .tippy-arrow:before {
  border-width: 7px 0 7px 7px;
  border-left-color: rgb(9, 15, 21);
}

.tippy-box[data-theme~=translucent][data-placement^=right] > .tippy-arrow:before {
  border-width: 7px 7px 7px 0;
  border-right-color: rgb(9, 15, 21);
}

.tippy-box[data-theme~=translucent] > .tippy-backdrop {
  background-color: rgb(9, 15, 21);
}

.tippy-box[data-theme~=translucent] > .tippy-svg-arrow {
  fill: rgb(9, 15, 21);
}

.tippy-title {
  padding: 0.2rem 0 0.6rem 0 !important;
  border-bottom: 1px solid rgb(38, 54, 82);
  margin-bottom: 0.5rem;
}

.tippy-details-container {
  display: flex;
  gap: 0.7rem;
}
.tippy-details-container img {
  height: 130px;
  aspect-ratio: 10/13;
  object-fit: cover;
  border-radius: 0.3rem;
}

:root {
  --accent: #ff3838;
  --background-dark: rgb(4, 9, 16);
  --plyr-color-main: var(--accent);
}

*,
body {
  margin: 0;
  padding: 0;
  font-family: "Oswald", sans-serif;
}

body {
  background-color: var(--background-dark);
  color: rgb(255, 255, 255) !important;
  margin: auto;
  font-weight: 400 !important;
}
body::-webkit-scrollbar {
  width: 3px;
  height: 4px;
  background-color: transparent;
}
body::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: var(--accent);
}
body::-webkit-scrollbar-thumb:hover {
  background: var(--accent);
}
body .plyr__poster {
  background-size: cover !important;
}
body input[type=range] {
  cursor: pointer !important;
}
body a {
  text-decoration: none;
  color: var(--accent);
}
body p {
  font-family: "Quicksand", sans-serif;
}
body header {
  display: flex;
  color: var(--accent) !important;
  height: 60px;
}
body header nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
@media screen and (min-width: 0px) and (max-width: 1000px) {
  body header nav {
    padding: 10px 0px 10px 10px;
  }
}
body header nav h1.brand {
  background-color: transparent;
  text-shadow: 0px 0px 0px var(--accent);
}
body header nav #search input {
  background-color: transparent;
  font-family: "Quicksand", sans-serif;
  color: grey;
  border: none;
  height: 30px;
  width: 180px;
  padding-left: 10px;
  font-weight: 600;
}
body header nav #search input:focus {
  border-bottom: 1px solid var(--accent);
  outline: none;
}
body header nav #search button {
  border: none;
  height: 50px;
  width: 50px;
  font-size: 20px;
  line-height: 10px;
  background: none;
  font-weight: 100;
  color: var(--accent);
}
@media screen and (min-width: 0px) and (max-width: 1000px) {
  body #main, body .main {
    padding: 10px;
  }
}
body #main .active, body .main .active {
  background: var(--accent) !important;
  color: white !important;
  border: 2px solid var(--accent) !important;
}
body #main .categories, body .main .categories {
  display: flex;
  width: 100%;
  white-space: nowrap;
  gap: 10px;
  padding: 0.2rem 0;
  margin: 0px 0px 8px 0px;
  overflow-x: auto;
}
body #main .categories .themes, body .main .categories .themes {
  display: flex;
  gap: 0.8rem;
  align-items: center;
  justify-content: right;
}
body #main .categories .themes .theme, body .main .categories .themes .theme {
  border-radius: 5rem;
  height: 1.3rem;
  width: 1.3rem;
  cursor: pointer;
  transition: 0.2s ease;
}
body #main .categories .themes .theme:hover, body .main .categories .themes .theme:hover {
  height: 2rem;
}
body #main .categories .themes .red, body .main .categories .themes .red {
  background: rgb(255, 56, 56);
}
body #main .categories .themes .orange, body .main .categories .themes .orange {
  background: #fa6800;
}
body #main .categories .themes .pink, body .main .categories .themes .pink {
  background: #ff0084;
}
body #main .categories .themes .blue, body .main .categories .themes .blue {
  background: blue;
}
body #main .categories .themes .white, body .main .categories .themes .white {
  background: white;
  border: 2px solid var(--accent);
  box-sizing: border-box;
}
body #main .categories .themes .teal, body .main .categories .themes .teal {
  background: teal;
}
body #main .categories .themes .purple, body .main .categories .themes .purple {
  background: #4a148c;
}
body #main .categories .themes .green, body .main .categories .themes .green {
  background: green;
}
body #main .categories .category_link, body .main .categories .category_link {
  color: gray;
  border-radius: 50px;
  font-family: "Quicksand", sans-serif;
  border: 2px solid gray;
  padding: 6px 16px;
  font-size: 14px;
}
body #main section.ott .ott-logo img:hover, body .main section.ott .ott-logo img:hover {
  transform: scale(1.1);
  transition: 0.2s ease;
}
body #main section.movie-section, body .main section.movie-section {
  height: auto;
  width: 100%;
  margin-top: 1rem;
}
body #main section.movie-section .section-header, body .main section.movie-section .section-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
body #main section.movie-section .section-header .scroll-btns, body .main section.movie-section .section-header .scroll-btns {
  position: relative;
}
body #main section.movie-section .section-header .scroll-btns button, body .main section.movie-section .section-header .scroll-btns button {
  height: 30px;
  width: 30px;
  border-radius: 8rem;
  cursor: pointer;
  border: none;
  text-align: center;
  background: rgb(9, 15, 21);
  font-size: 1rem;
  line-height: 30px;
  transition: 0.2s ease;
  color: gray;
}
body #main section.movie-section .section-header .scroll-btns button:hover, body .main section.movie-section .section-header .scroll-btns button:hover {
  background: rgb(22, 31, 39);
  transform: scale(1.1);
}
body #main section.movie-section .section-header .scroll-btns .next, body .main section.movie-section .section-header .scroll-btns .next {
  z-index: 999;
}
body #main section.movie-section .section-header .scroll-btns .scroll-shader, body .main section.movie-section .section-header .scroll-btns .scroll-shader {
  content: "";
  position: absolute;
  top: 2.7rem;
  right: 0;
  height: 168px;
  width: 1.2rem;
  background: linear-gradient(90deg, rgba(255, 0, 93, 0) 0%, rgb(4, 9, 16) 90%, rgb(4, 9, 16) 100%);
  z-index: 999;
}
body #main section.movie-section h1, body .main section.movie-section h1 {
  font-family: "Quicksand", sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: gray;
}
body #main section.movie-section .movies, body .main section.movie-section .movies {
  padding: 0 0 1rem 0;
  display: flex;
  white-space: nowrap;
  overflow: scroll;
  overflow-y: hidden;
}
@media screen and (min-width: 550px) {
  body #main section.movie-section .movies, body .main section.movie-section .movies {
    padding: 0 0 1.5rem 0;
    display: flex;
    gap: 1.5rem;
  }
}
body #main section.movie-section .movie, body .main section.movie-section .movie {
  margin-top: 16px;
  display: inline-block;
  background-color: rgb(17, 17, 17);
  height: 160px;
  margin-right: 8px;
  border-radius: 8px;
  aspect-ratio: 9/13;
  position: relative;
  background-image: url("/resources/movie.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position-x: 50%;
  background-position-y: 50%;
  transition: 0.3s ease;
  z-index: 99;
}
body #main #lg-search, body .main #lg-search {
  width: 100%;
  display: flex;
  justify-content: stretch;
}
body #main #lg-search input[type=text], body .main #lg-search input[type=text] {
  padding: 5px 10px 5px 10px;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid var(--accent);
  border-left: 1px solid var(--accent);
  border-top: 1px solid var(--accent);
  border-radius: 8px;
  width: 80%;
  color: rgb(255, 255, 255) !important;
  font-family: "Quicksand", sans-serif;
}
body #main #lg-search input[type=text]:focus, body .main #lg-search input[type=text]:focus {
  outline: none;
}
body #main #lg-search button, body .main #lg-search button {
  background-color: var(--accent);
  color: rgb(255, 255, 255) !important;
  border: none;
  border-radius: 8px;
  width: 20%;
  margin-left: -20px;
  padding: 10px;
}
body footer {
  background-color: var(--accent);
  display: flex;
  justify-content: center;
  align-items: center;
}
body footer p {
  background-color: var(--accent);
  font-weight: 300;
  font-size: 10px;
}
body #movie-main img {
  width: 100%;
  filter: opacity(0.8);
}
body #movie-main #large-bg {
  width: 100%;
  background-color: #0e0e0e;
  background-image: url("https://i.imgur.com/llF5iyg.gif");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 40px;
}
body .container-pad {
  padding: 10px;
}
body .container-pad .meta-main {
  display: flex;
  justify-content: space-between;
}
body .container-pad .meta-main #next-episode-btn {
  border: 2px solid var(--accent);
  color: var(--accent);
  white-space: nowrap;
  border-radius: 2rem;
  padding: 0.5rem 0.8rem;
  margin-top: 0.4rem;
  display: inline-block;
  font-size: 0.8rem;
  font-weight: 600;
  transition: 0.2s ease;
  font-family: "Quicksand", sans-serif;
}
body .container-pad .meta-main #next-episode-btn:hover {
  background-color: var(--accent);
  color: rgb(255, 255, 255) !important;
}
body .container-pad .title-container {
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
  height: auto;
}
body .container-pad .title-container .ep-count {
  color: gray;
}
@media screen and (min-width: 1000px) {
  body .container-pad .title-container {
    gap: 1rem;
    height: 1.6rem;
    flex-direction: row;
    align-items: center;
  }
  body .container-pad .title-container #title {
    font-size: 1.2rem;
    color: gray;
  }
}
body .container-pad #title {
  font-size: 1.2rem;
  color: gray;
}
body .container-pad .ep-count {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif, sans-serif;
  font-weight: 100;
  color: gray;
  font-size: 0.8rem;
}
body .container-pad .year_lang {
  margin-top: 0.8rem;
  display: flex;
  align-items: center;
}
body .container-pad .year,
body .container-pad .rating {
  padding-right: 15px;
  position: relative;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif, sans-serif;
  font-weight: 100;
  color: gray;
  font-size: 0.8rem;
}
body .container-pad .year .fa-heart,
body .container-pad .rating .fa-heart {
  color: var(--accent);
}
body .container-pad .chip-btn {
  cursor: pointer;
  position: relative;
  display: inline-block;
  color: var(--accent);
  border: 1.5px solid var(--accent);
  padding: 6px 10px;
  border-radius: 25px;
  font-family: "Quicksand", sans-serif;
  font-size: 14px;
  font-weight: 400;
}
body .container-pad .chip-btn:hover {
  background-color: var(--accent);
  color: rgb(255, 255, 255) !important;
}
body .container-pad .chip-btn.download {
  background-color: var(--accent);
  color: rgb(255, 255, 255) !important;
}
body .container-pad #share-btn {
  cursor: pointer;
  position: relative;
  color: gray;
}
body .container-pad #share-btn:hover, body .container-pad #share-btn:hover:after {
  color: var(--accent);
}
body .container-pad #share-btn::after {
  content: "share";
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 0.8rem;
  font-weight: 100;
  position: absolute;
  top: 1px;
  left: 1.2rem;
  color: gray;
}
body .container-pad #seasons {
  margin-top: 10px;
}
body .container-pad #seasons #season,
body .container-pad #seasons #episodes_container {
  background-color: transparent;
  padding: 5px 10px 5px 10px;
  color: rgb(255, 255, 255) !important;
  border: 1px solid rgb(255, 255, 255) !important;
  border-radius: 6px;
  font-family: "Quicksand", sans-serif;
}
body .container-pad #seasons #season option,
body .container-pad #seasons #episodes_container option {
  background-color: black;
  color: rgb(255, 255, 255) !important;
}
body .container-pad .secondary-meta {
  list-style-type: none;
  margin: 0 0 0 -10px;
  padding: 0;
  white-space: nowrap;
  overflow: hidden;
}
body .container-pad .secondary-meta li {
  font-family: "Quicksand", sans-serif;
  display: inline-block;
  font-weight: 100;
  font-size: 12px;
  position: relative;
  margin-left: 10px;
  margin-right: 10px;
  color: #4e4e4e;
}
body .container-pad .secondary-meta li::before {
  content: " ";
  height: 3px;
  width: 3px;
  background-color: gray;
  position: absolute;
  border-radius: 50%;
  top: 6px;
  left: -12px;
}
body .container-pad .secondary-meta li.rating {
  color: gray;
  padding: 0 0px 0 0px;
  text-align: center;
  line-height: 20px;
}
body .container-pad .secondary-meta li.rating::before {
  height: 0;
  width: 0;
}
body .container-pad .overview {
  color: gray;
  margin-top: 1rem;
  font-size: 0.8rem;
}
@media screen and (min-width: 600px) {
  body .container-pad .overview {
    font-size: 1rem;
  }
}
body .container-pad .overview h5 {
  margin: 10px 0px 10px 0px;
}
body .container-pad .download-links {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 1rem;
  margin: 2rem 0 0 0;
  color: rgb(255, 255, 255) !important;
}
body .container-pad .download-links h5 {
  color: gray;
  display: block;
  width: 100%;
  font-size: 0.7rem;
}
@media screen and (min-width: 600px) {
  body .container-pad .download-links h5 {
    font-size: 0.85rem;
  }
}
body .container-pad .download-links .download-container {
  padding: 0 0 0 0.6rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0.5rem;
}
body .container-pad .download-links .download_type_heading {
  font-size: 0.6rem;
}
@media screen and (min-width: 600px) {
  body .container-pad .download-links .download_type_heading {
    font-size: 0.75rem;
  }
}
body .container-pad .download-links .download-unavailable {
  color: gray;
  font-size: 0.8rem;
}
body .container-pad .download-links .download-link {
  display: flex;
  align-items: center;
  text-align: center;
  color: gray;
  border: 2px solid gray;
  border-radius: 3rem;
  font-family: "Quicksand", sans-serif;
  font-size: 0.8rem;
  padding: 0.4rem 0.6rem;
  white-space: nowrap;
  transition: 0.3s ease;
}
body .container-pad .download-links .download-link quality,
body .container-pad .download-links .download-link size {
  font-family: "Quicksand", sans-serif;
  font-size: 0.8rem;
  font-weight: 600;
}
body .container-pad .download-links .download-link size {
  color: #363636;
  padding-left: 1rem;
  position: relative;
}
body .container-pad .download-links .download-link size::before {
  content: "";
  height: 100%;
  width: 1px;
  background: #363636;
  position: absolute;
  top: 0;
  left: 0.5rem;
}
body .container-pad .download-links .download-link:hover {
  background: var(--accent);
  color: rgb(255, 255, 255) !important;
  border-color: var(--accent);
}
body .container-pad .download-links .download-link:hover size {
  color: rgb(255, 255, 255) !important;
}
body .container-pad .download-links .download-link:hover size::before {
  background: rgb(255, 255, 255) !important;
}
body .container-pad .screenshots {
  display: block;
  white-space: nowrap;
  overflow: scroll;
  gap: 5px;
}
body .container-pad .screen {
  display: inline-block;
  border-radius: 10px;
  background-color: gray;
  height: 130px;
  width: 240px;
  background-size: cover !important;
  background-position: center !important;
  gap: 9px;
}
body .container-pad .watch-btn-container {
  width: 100%;
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
body .container-pad .watch-btn-container .watch-btn {
  background-color: var(--accent);
  color: rgb(255, 255, 255) !important;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border: none;
  border-radius: 10px;
}
body ::-webkit-scrollbar {
  width: 0;
}

@media screen and (min-width: 0px) and (max-width: 1000px) {
  .principle-container .right-container {
    display: none;
    visibility: hidden;
  }
}
.left-container .seasons-container {
  margin-top: 1rem;
  margin-bottom: 0;
  display: flex;
  width: 100%;
  overflow: auto;
  white-space: nowrap;
  flex-wrap: nowrap;
  color: gray;
  font-size: 0.8rem;
  gap: 0.7rem;
  font-weight: 500;
}
.left-container .seasons-container a {
  color: gray;
}
.left-container .seasons-container .season {
  padding: 0.7rem;
}
.left-container .seasons-container .active {
  border-bottom: 2px solid var(--accent);
  color: var(--accent);
}
.left-container .horizontal-list-container {
  display: flex;
  flex-direction: row;
  overflow: scroll;
  gap: 1.3rem;
  padding-top: 1rem;
  margin: 1rem 0;
}
@media screen and (min-width: 1000px) {
  .left-container .horizontal-list-container {
    overflow: hidden;
  }
}
.left-container .horizontal-list-container a {
  color: rgb(255, 255, 255) !important;
}
.left-container .horizontal-list-container .list.currently-playing {
  position: relative;
  background-color: #161f27;
  margin: 0 0 0.5rem 0;
}
.left-container .horizontal-list-container .list.currently-playing::after {
  content: "▶";
  display: flex;
  position: absolute;
  top: 1rem;
  right: 1rem;
  background-color: var(--accent);
  color: rgb(255, 255, 255) !important;
  height: 2rem;
  width: 2rem;
  border-radius: 10rem;
  align-items: center;
  justify-content: center;
  padding-left: 0.1rem;
}
.left-container .horizontal-list-container .list.currently-playing:hover {
  transform: translateY(0);
}
@media screen and (min-width: 550px) {
  .left-container .horizontal-list-container {
    white-space: wrap;
    flex-wrap: wrap;
  }
  .left-container .horizontal-list-container .list {
    width: min(30vw, 250px) !important;
    transition: 0.2s ease;
  }
  .left-container .horizontal-list-container .list .movie-year,
  .left-container .horizontal-list-container .list .movie-overview {
    display: none;
  }
  .left-container .horizontal-list-container .list .movie-title {
    font-size: 0.9rem !important;
  }
  .left-container .horizontal-list-container .list:hover {
    box-shadow: 1px 2px 15px black;
    z-index: 999 !important;
    transform: translateY(-0.3rem);
  }
  .left-container .horizontal-list-container .list:hover .movie-year,
  .left-container .horizontal-list-container .list:hover .movie-overview {
    display: block;
  }
  .left-container .horizontal-list-container .list:hover .movie-title {
    font-size: 1rem !important;
  }
  .left-container .horizontal-list-container .list:hover .movie-overview {
    font-size: 0.8rem !important;
  }
}
.left-container .horizontal-list-container .list {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: 9rem !important;
  width: min(70vw, 260px);
  border-radius: 0.5rem;
  align-items: right;
  justify-content: baseline;
  background: #161f27;
  background-size: cover;
  position: relative;
  bottom: 0;
  display: flex;
  gap: 0.3rem;
  transition: 0.2s ease;
}
.left-container .horizontal-list-container .list:hover {
  cursor: pointer;
}
.left-container .horizontal-list-container .list h4 {
  color: gray;
  font-size: 0.6rem;
}
.left-container .horizontal-list-container .list .movie-poster {
  height: 100%;
  width: 100%;
  aspect-ratio: 9/13;
  border-radius: 0.3rem;
  background-size: cover !important;
  background: #171a20;
}
.left-container .horizontal-list-container .list .movie-details {
  background-color: rgb(9, 15, 21);
  width: 100%;
  border-bottom-left-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
  padding: 0.4rem;
  position: absolute;
  bottom: 0;
  box-sizing: border-box;
}
.left-container .horizontal-list-container .list .movie-details .movie-title {
  font-weight: 400;
  font-size: 0.7rem;
}
.left-container .horizontal-list-container .list .movie-details .movie-year {
  font-size: 0.7rem;
  padding: 0.2rem 0 0.2rem 0;
  color: gray;
}
.left-container .horizontal-list-container .list .movie-details .movie-overview {
  font-size: 0.6rem;
  color: gray;
}
.left-container .horizontal-list-container .tv-list {
  box-sizing: border-box !important;
}
.left-container .horizontal-list-container .tv-movie-poster {
  aspect-ratio: 16/10 !important;
  height: 5rem !important;
  padding: 0.2rem 0 0 0.2rem !important;
  background-size: cover !important;
}

@media screen and (min-width: 1000px) {
  .android-download-notif {
    display: none !important;
  }
  .principle-container {
    margin-top: 1.2rem;
    display: flex;
    gap: 0.8rem;
  }
  .principle-container .left-container {
    width: 65%;
    padding: 0;
  }
  .principle-container .left-container .container-pad {
    padding: 10px 0 !important;
  }
  .principle-container .left-container #iframe,
  .principle-container .left-container #large-bg {
    box-shadow: 0px 0px 3px rgb(9, 15, 21);
    border-radius: 0.8rem !important;
    background-color: transparent !important;
  }
  .principle-container .right-container {
    position: relative;
    background: var(--background-dark);
    width: 35%;
    padding: 0 1rem;
    border-radius: 0.8rem;
    height: calc(100vh - 120px);
    overflow-y: scroll;
    box-shadow: 0px 0px 5px rgba(128, 128, 128, 0.205);
  }
  .principle-container .right-container::-webkit-scrollbar {
    width: 3px;
    height: 4px;
    background-color: transparent;
  }
  .principle-container .right-container::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: var(--accent);
  }
  .principle-container .right-container::-webkit-scrollbar-thumb:hover {
    background: var(--accent);
  }
  .principle-container .right-container h4 {
    color: gray;
  }
  .principle-container .right-container .episodes-title-container {
    width: 100% !important;
    display: block;
    padding: 1rem 0 1rem 0;
    font-size: 0.9rem;
    color: gray;
    background: var(--background-dark);
    position: sticky;
    z-index: 999;
    top: 0;
  }
  .principle-container .right-container .list-container {
    display: flex;
    flex-direction: column;
    gap: 0.8rem;
    margin: 1rem 0;
    background: var(--background-dark);
  }
  .principle-container .right-container .list-container a {
    color: rgb(255, 255, 255) !important;
  }
  .principle-container .right-container .list-container .list.currently-playing {
    position: relative;
    background-color: var(--background-dark);
    margin: 0 0 0.5rem 0;
    cursor: default !important;
    opacity: 0.8;
  }
  .principle-container .right-container .list-container .list.currently-playing::after {
    content: " ▶ Playing... ";
    display: flex;
    font-size: 0.8rem;
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    background-color: var(--accent);
    color: rgb(255, 255, 255) !important;
    font-family: "Quicksand", sans-serif;
    border-radius: 10rem;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding: 0.5rem 0.7rem;
    line-height: 1rem;
  }
  .principle-container .right-container .list-container .list.currently-playing:hover {
    transform: translateY(0);
  }
  .principle-container .right-container .list-container .list.currently-playing .now-playing-animation {
    opacity: 0.7;
    width: 70%;
    margin-left: -1rem;
    margin-top: -0.2rem;
  }
  .principle-container .right-container .list-container .list.currently-playing .movie-details .movie-overview {
    padding: 0 0 0 0 !important;
    display: block;
    margin-top: -0.7rem;
    text-align: left;
    text-transform: capitalize;
  }
  .principle-container .right-container .list-container .list {
    height: 8rem;
    width: 100%;
    border-radius: 0.5rem;
    align-items: center;
    display: flex;
    gap: 0.5rem;
    transition: 0.2s ease;
  }
  .principle-container .right-container .list-container .list:hover {
    box-shadow: 0px 0px 5px rgba(128, 128, 128, 0.096);
    cursor: pointer;
  }
  .principle-container .right-container .list-container .list:hover .movie-title {
    text-decoration: underline;
    color: var(--accent);
  }
  .principle-container .right-container .list-container .list h4 {
    color: gray;
    font-size: 0.8rem;
  }
  .principle-container .right-container .list-container .list .movie-poster {
    height: 100%;
    width: auto;
    aspect-ratio: 9/13;
    border-radius: 0.3rem;
    background-size: cover !important;
    background: #171a20;
  }
  .principle-container .right-container .list-container .list .movie-details {
    width: 100%;
    border-radius: 0.5rem;
  }
  .principle-container .right-container .list-container .list .movie-details .movie-title {
    font-weight: 400;
    font-size: 1rem;
  }
  .principle-container .right-container .list-container .list .movie-details .movie-year {
    font-size: 0.8rem;
    padding: 0.2rem 0 0.2rem 0;
    color: rgb(179, 179, 179);
  }
  .principle-container .right-container .list-container .list .movie-details .movie-overview {
    padding: 0.4rem 0 0 0;
    font-size: 0.8rem;
    color: gray;
  }
  .principle-container .right-container .list-container .tv-list {
    height: auto !important;
    padding: 0.4rem !important;
    box-sizing: border-box !important;
  }
  .principle-container .right-container .list-container .tv-movie-poster {
    aspect-ratio: 16/10 !important;
    height: 5rem !important;
    padding: 0.2rem 0 0 0.2rem !important;
    background-size: cover !important;
  }
  body {
    transform-origin: top;
    max-width: 1300px;
    overflow-x: hidden;
  }
  body #movie-main #large-bg {
    width: 100%;
  }
  body ::-webkit-scrollbar {
    width: 100%;
    height: 3px;
  }
  body ::-webkit-scrollbar-track {
    background-color: transparent;
    cursor: pointer;
  }
  body ::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: rgb(20, 24, 32);
  }
  body ::-webkit-scrollbar-thumb:hover {
    background-color: var(--accent);
  }
  body .movie:hover {
    position: relative;
    z-index: 999;
    transform: translateY(-8px);
  }
  body .movie:hover::after {
    content: "▶";
    font-weight: 900;
    position: absolute;
    font-size: 50px;
    box-shadow: 0px 0px 5px rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.1450980392);
    color: rgb(255, 255, 255) !important;
    border-radius: 8px;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    cursor: pointer;
    transition: 0.3s ease;
  }
  body .movie:hover::after:hover {
    font-size: 35px;
  }
  body #search input[type=text] {
    width: 260px;
  }
  body #search button[type=submit] {
    cursor: pointer;
  }
  .motd_poster {
    width: 800px !important;
    height: 230px !important;
  }
  .motd_section {
    height: auto !important;
    margin: 20px;
    margin-left: 0px;
  }
  .motd_section a {
    gap: 30px;
    display: flex;
    flex-direction: row !important;
    align-items: center;
    justify-content: center;
  }
  .motd_section h4 {
    font-size: 30px;
  }
  .motd_section h5 {
    font-size: 24px;
  }
  .motd_section ::-webkit-scrollbar-track {
    background-color: transparent;
    cursor: pointer;
  }
  .motd_section ::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: transparent;
  }
}
@media screen and (min-width: 700px) {
  section.movie-section {
    margin-top: 2rem;
  }
  section.movie-section h1 {
    font-size: 20px !important;
    font-weight: bold;
    color: var(--accent) !important;
  }
  section.movie-section .movie {
    height: 220px !important;
    width: 10rem;
  }
  section.movie-section .scroll-btns .scroll-shader {
    height: 225px !important;
  }
}
.motd_section {
  height: auto !important;
  margin: 20px;
  margin-left: 0px;
  padding: 10px;
  border-radius: 10px;
  width: 100%;
  box-sizing: border-box;
  background: #0a0f14;
  color: black !important;
}
.motd_section a {
  margin: 0;
  gap: 10px;
  display: flex;
  flex-direction: column;
}
.motd_section h1 {
  border-left: 4px solid var(--accent);
  padding-left: 8px;
  font-size: 15px !important;
}

.construction-msg {
  width: 100%;
  font-size: 14px;
  margin: 20px 0 24px 0;
  display: flex;
  align-items: baseline;
  justify-content: left;
  flex-wrap: nowrap;
  gap: 6px;
  border: 1px solid var(--accent);
  border-radius: 8px;
  color: var(--accent);
  height: 90px;
}

.msg-type {
  padding: 0 20px 0 20px;
  border-radius: 8px 0px 0px 8px;
  font-weight: bold;
  white-space: nowrap;
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  align-self: center;
  background-color: var(--accent);
  color: black;
}

.msg {
  align-self: center;
  font-size: 12px;
}
.msg .download-link {
  display: inline-block;
  color: var(--accent);
  padding: 5px 0px;
}

.close {
  font-size: 35px;
  align-self: center;
  padding-right: 15px;
  padding-left: 6px;
  cursor: pointer;
  margin-left: auto;
}

.construction-msg.warn {
  border: 1px solid #ff7c48;
  color: #ff7c48;
  font-size: 1.5rem !important;
}
@media screen and (min-width: 1000px) {
  .construction-msg.warn .msg {
    font-size: 0.8rem !important;
  }
}

.msg-type.warn {
  background-color: #ff7c48;
}

.full-screen {
  width: 100%;
  height: calc(100vh - 90px);
  color: rgb(255, 255, 255) !important;
  font-family: "Arial Black";
  text-align: center;
}

.yt_playlist {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 5px;
  margin-bottom: 20px;
  border-bottom: 1px solid #1c283b;
  padding-bottom: 20px;
}

.yt_playlist a {
  color: gray !important;
}

.yt_playlist h1 {
  font-size: 16px;
  font-family: "Quicksand", sans-serif;
  color: white;
}

.playlist_video_container {
  box-sizing: border-box;
  display: flex;
  width: 100%;
  height: auto;
  align-items: flex-start;
  gap: 10px;
  padding: 10px;
  transition: 0.3s ease;
  border-radius: 8px;
}

.playlist_video_container:hover {
  background-color: rgb(22, 31, 39);
  transform: translateY(-0.2rem);
  box-shadow: 1px 2px 15px rgb(9, 15, 21);
}

.thumbnail {
  height: 75px;
}

.thumbnail img {
  height: 100%;
  border-radius: 8px;
  aspect-ratio: 16/9;
  object-fit: cover;
}

.details {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.details .video_title * {
  font-family: "Quicksand", sans-serif !important;
  font-size: 14px;
}

.details .video_author {
  font-size: 13px;
}
